RubyGems Navigation menu

supreme 0.2.1

Ruby implementation of the Mollie iDEAL API

Gemfile
          gem 'supreme', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install supreme
  
  
  
  
  
  
  

Total downloads 2,722

For this version 1,001

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - February 12, 2012 (9 KB)
  2. 0.2.0 - February 11, 2012 (9 KB)
  3. 0.1.0 - February 10, 2012 (9 KB)

Runtime Dependencies: